Vue version – Bootstrap 4, IE 11, Edge not working


Topic: Vue version – Bootstrap 4, IE 11, Edge not working

Erik Bors asked 5 years ago

Hi all,

I have downloaded and installed the project for Vue.

Material Design for Bootstrap 4 (Vue version)

http://localhost:8080/#/components/dropdown

Dropdown component is not working on: Microsoft Edge 40.15063.674.0 or IE 11.726. 15063.0.

Version:Alpha


Mikołaj Smoleński staff answered 5 years ago

Hi, Thank You for finding that bug. We'll fix it with the next release. Regards
Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue
  • User: Free
  • Premium support: No
  • Technology: MDB Vue
  • MDB Version: -
  • Device: -
  • Browser: -
  • OS: -
  • Provided sample code: No
  • Provided link: No